/**
Theme Name: Astra Spectra Child Theme
Author: Marketingflotte
Author URI: https://www.marketingflotte.de/
Description: This child theme of the Astra theme by Brainstormforce is specially designed to perform well with their latest Spectra Pagebuilder.
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: astra-spectra-child
Template: astra
*/



/* 
 * Global default spacing (Customizer Custom CSS won't load in the Editor)
*/

/* Align astra & spectra container padding */
.ast-container,
.ast-container-fluid,
.uagb-is-root-container{
	padding-left: 40px;
	padding-right: 40px;
}

/* Default vertical spectra container padding */
.uagb-is-root-container{
	padding-top: 6em;
	padding-bottom: 6em;
}

/* Default responsive container padding and inner spacing  */
.uagb-container-inner-blocks-wrap{
	row-gap: 48px;
	column-gap: 48px;
}

@media screen and (max-width: 991px){
	.ast-container,
    .ast-container-fluid,
    .uagb-is-root-container{
		padding-left: 32px;
		padding-right: 32px;
	}
	
	.uagb-container-inner-blocks-wrap{
		row-gap: 32px;
		column-gap: 32px;
	}
}

@media screen and (max-width: 767px){
	.ast-container,
    .ast-container-fluid,
    .uagb-is-root-container{
		padding-left: 24px;
		padding-right: 24px;
	}
	
	/*.uagb-container-inner-blocks-wrap{
		row-gap: 24px;
		column-gap: 24px;
	}*/
}
